View Issue Details

IDProjectCategoryView StatusLast Update
0000251FineFriends[All Projects] Login & registrationpublic2019-08-31 12:23
Reporterguest Assigned Totim  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.9 
Summary0000251: Suspicious activity log out
DescriptionWhen you have to re-enter your password on the 'Suspicious Activity' page, there is no option to log out.
TagsIdea

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-10 10:11 guest New Issue
2018-11-10 10:11 guest Tag Attached: Idea
2018-11-10 10:11 guest Tag Attached: Improvement
2018-11-11 17:50 tim Assigned To => tim
2018-11-11 17:50 tim Status new => feedback
2018-11-11 17:50 tim Status feedback => acknowledged
2018-11-11 17:50 tim Status acknowledged => confirmed
2018-11-11 17:50 tim Status confirmed => assigned
2018-11-11 18:47 tim Status assigned => resolved
2018-11-11 18:47 tim Resolution open => fixed
2018-11-11 18:47 tim Fixed in Version => 0.1.9
2019-08-31 12:23 guest Tag Detached: Improvement